From: Andreas Noteng <andreas@noteng.no>
Date: Wed, 11 May 2016 22:59:50 +0200
Subject: Please enter the commit message for your changes. Lines starting

---
 setup.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index 0c20b98..33b03c9 100644
--- a/setup.py
+++ b/setup.py
@@ -2,8 +2,8 @@ import distutils.core
 ## WARNING: Although the following import appears to do nothing, it is required for bdist_wheel to be recognized
 from setuptools import setup, find_packages
 
-version = "0.98.0"
-release = "0.98.0"
+version = "0.98.1"
+release = "0.98.1"
 
 desc = list()
 desc.append('EasyGUI is a module for very simple, very easy GUI programming in Python.  ')
